{
    "dc_identifier": "nl.gm1696.2c.2017.5074241-22",
    "dc_title": "gemeenteraad 2017-09-21 - Partiële herziening Nieuw-Loosdrechtsedijk 225-237",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2017-09-21. Onderdeel: Partiële herziening Nieuw-Loosdrechtsedijk 225-237.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/369274",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2017-09-21",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1696.2c.2017.5074241-22",
    "dc_externalIdentifier": "5074300",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-09-21",
    "foi_meetingNumber": "5074241",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2017.5074241-22.doc.1",
            "dc_title": "RV partiele herziening Plassengebied Loosdrecht 2013; Nieuw-Loosdrechtsedijk 225-237",
            "foi_fileName": "RV_partiele_herziening_Plassengebied_Loosdrecht_2013",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5668420/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2017.5074241-22.doc.2",
            "dc_title": "Toelichting Nieuw-Loosdrechtsedijk 225-237",
            "foi_fileName": "Toelichting_Nieuw-Loosdrechtsedijk_225-237.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5606773/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2017.5074241-22.doc.3",
            "dc_title": "Regels Nieuw-Loosdrechtsedijk 225-237",
            "foi_fileName": "Regels_Nieuw-Loosdrechtsedijk_225-237.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5606774/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2017.5074241-22.doc.4",
            "dc_title": "Verbeelding Nieuw-Loosdrechtsedijk 225-237",
            "foi_fileName": "Verbeelding_Nieuw-Loosdrechtsedijk_225-237.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5606775/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2017.5074241-22.doc.5",
            "dc_title": "Brief zienswijze tegen partiele herziening Plassengebied Loosdrecht 2013",
            "foi_fileName": "Brief_zienswijze_tegen_partiele_herziening_Plassengebied_Loosdrecht_2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5606776/1"
        }
    ]
}